/* Start Viewport desktop */
#body-content { height:4563px; }
#blogPageWidget { top:30px; left:0px; width:980px; height:173px; z-index:102; }
body { background-repeat:repeat repeat; -moz-background-size:cover; -webkit-background-size:cover; background-size:cover; background-position:50% 50%; background-attachment:fixed; background-image:url(https://static.secure.website/wspfus/0/14159/gray-and-black-mixer.jpeg); }
#boxTool_1 { top:0px; left:0px; width:980px; height:4563px; z-index:103; }
#txtBox_2 { top:23px; left:228px; width:524px; height:120px; z-index:104; }
#imageContainer_3 { top:159px; left:0px; width:980px; height:606px; z-index:105; }
#imageContainer_3 img { width:980px; height:653px; margin-top:-24px; margin-left:0px; }
#txtBox_4 { top:802px; left:9px; width:961px; height:133px; z-index:106; }
#txtBox_5 { top:1040px; left:60px; width:859px; height:230px; z-index:107; }
#imageContainer_7 { top:1280px; left:60px; width:859px; height:338px; z-index:108; }
#imageContainer_7 img { width:859px; height:483px; margin-top:-73px; margin-left:0px; }
#imageContainer_9 { top:1996px; left:0px; width:980px; height:533px; z-index:110; }
#imageContainer_9 img { width:980px; height:553px; margin-top:-10px; margin-left:0px; }
#txtBox_8 { top:1729px; left:60px; width:859px; height:295px; z-index:109; }
#txtBox_10 { top:2635px; left:60px; width:859px; height:335px; z-index:111; }
#imageContainer_11 { top:2978px; left:60px; width:859px; height:539px; z-index:112; }
#imageContainer_11 img { width:859px; height:573px; margin-top:-17px; margin-left:0px; }
#imageContainer_15 { top:3780px; left:0px; width:977px; height:700px; z-index:114; }
#imageContainer_15 img { width:980px; height:700px; margin-top:0px; margin-left:-1px; }
#txtBox_12 { top:3627px; left:60px; width:859px; height:141px; z-index:113; }
/* End Viewport desktop */
